uuid: 26e2bf74-5d98-42e7-8fa4-c5c1fa574ffc
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - commerce_order
    - entity
_core:
  default_config_hash: GDUgwBmDhcGNHBz3FBgXqXvyuMJVsKy9oytH9wNOJns
id: commerce_order_delete_action
label: 'Delete order'
type: commerce_order
plugin: 'entity_delete_action:commerce_order'
configuration: {  }
